
	<?php
$db = new mysqli('localhost', 'kiosbarc_antrian_online' ,'kiosbarc_antrian_online2019', 'kiosbarc_antrian_online');
		
$kode_wilayah = $_GET['kode_wilayah'];
$nama_cabang = mysqli_query($db,"SELECT id,nama_cabang FROM kode_cabang WHERE kode_wilayah = '$kode_wilayah'");
//echo "<option name='namacabang' value='all'>--Nama Cabang (ALL)--</option>";
while($k = mysqli_fetch_array($nama_cabang)){
    echo "<option value=$k[id]>$k[nama_cabang]</option> \n";
}
?>